# $Revision: 1.11 $, $Date: 2004/09/28 16:03:29 $
%define		_splash		keramik

Summary:	keramik splash screen
Summary(pl):	Ekran startowy keramik
Name:		kde-splash-%{_splash}
Version:	1
Release:	5
License:	GPL
Group:		Themes
#Source0:	http://www.kde-look.org/content/download.php?content=1983
Source0:	%{version}983-keramik_splash.tgz
# Source0-md5:	bb9d9ca1e685f61038a7fd4e27d4ec00
Source1:	%{name}-Preview.png
Source2:	%{name}-Theme.rc
URL:		http://www.kde-look.org/content/show.php?content=1983
Requires:	kdebase-desktop >= 9:3.2.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A transparent splash screen with keramik window decoration around it,
crystal icons and a picture consisting of KDE Logo and a flat monitor
drawing.

%description -l pl
Przeroczysty ekran startowy z ikonami z motywu crystal oraz dekoracja
okna keramik dookoa gwnego obrazka, ktry skada si z logo KDE i
rysunku monitora ciekokrystalicznego.

%prep
%setup -q -n %{_splash}_splash

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}

cp *.* $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}

install %{SOURCE1} \
    $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}/Preview.png

install %{SOURCE2} \
    $RPM_BUILD_ROOT%{_datadir}/apps/ksplash/Themes/%{_splash}/Theme.rc


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/apps/ksplash/Themes/%{_splash}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kde-splash-keramik.spec,v $
Revision 1.11  2004/09/28 16:03:29  djurban
- usability fix in desc, update to current splash system (added also Preview/Theme.rc)
  also fixed group (adamg where did you get that Themes/GTK+ thing?) and rel. 5 for ac

Revision 1.10  2004/09/12 20:32:45  adamg
- proper group (Themes/GTK+)
- release 4

Revision 1.9  2003/10/01 14:32:33  ankry
- cosmetics

Revision 1.8  2003/08/20 15:33:33  qboosh
- no // in paths, other cosmetics

Revision 1.7  2003/05/28 12:59:18  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 05:49:15  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/01/18 22:52:00  juandon
- removed two lines with define

Revision 1.4  2002/11/15 11:58:10  ankry
- added missing dir; release 3

Revision 1.3  2002/09/09 19:07:56  qboosh
- Obsoletes for other kde-splash packages; release 2

Revision 1.2  2002/07/31 07:16:39  mkochano
- Release 1.1.
- Obsoletes: kde-splash.

Revision 1.1  2002/07/28 18:01:24  mkochano
- Splash screen for kde.
